    body {
        margin:0px;
        padding:1em;
        font-family:Verdana, Helvetica, Arial, Tahoma, sans-serif;
        font-size:12pt;
    }
    h1 {
        margin-top:0em;
    }
    h1, h2 {
        border:2px solid #AF92E8;
        background: #E8E8E8;
        padding: 2px 5px 2px 5px;
    }
    strong {
        color:red;
    }
    em {
        font-family: "Andale Mono", "Courier New", Courier, monospace;
        font-size:120%;
        color:darkgreen;
    }
    pre{ 
        background-color:#F2FEFE; 
        margin:0px; 
        padding:8px; 
        border:1px solid #6E7C8B; 
        color:black; 
        font-size:80%;
    } 
    #nav { 
        position:absolute;
        top: 1em; 
        right: 1em; 
        bottom: 1em; 
        left: auto; 
        width: 11em; 
        height: auto;
        border:2px solid #AF92E8;
        background: #E8E8E8;
        padding: 2px 5px 2px 5px;
    }
    #nav ul {
        margin-left:0px;
        padding-left:0px;
        list-style:none;
    }
    #nav ul li ul {
        margin-left:1em;
    }
    #nav h3 { /* appease Buggyfox ... err Firefox */
        margin-top:0px;
    }
    div#content { 
        margin-right:12.8em;
		/* Holly Hack \*/
		height:1%;
		/* */
    }
    div#content>* {
		margin-left:1em;
    }
    div#content ul li {
		margin-left:1em;
    }	
    div#content h1, div#content h2 {
		margin-left:0em;
    }
    div#content table {
		margin-left:0em;  
    }
    table {
        text-align:left;
        padding:0px;
        border: 0px;
        margin: 0em;
        background-color:#AF92E8;
    }
    table th {
        background: #E8E8E8;
        padding:3px;
    }
    table td {
        background:white;
        padding:3px;
    }
     
    @media screen{
        body>div#nav {
            position:fixed;
        }
    }